PTOUCHINPUT Struct Reference

`#include <SDL_windowsvideo.h>`

## Data Fields

LONG | x
LONG | y
HANDLE | hSource
DWORD | dwID
DWORD | dwFlags
DWORD | dwMask
DWORD | dwTime
ULONG_PTR | dwExtraInfo
DWORD | cxContact
DWORD | cyContact

## Detailed Description

Definition at line 64 of file SDL_windowsvideo.h.

## Field Documentation

DWORD PTOUCHINPUT::cxContact

Definition at line 73 of file SDL_windowsvideo.h.

DWORD PTOUCHINPUT::cyContact

Definition at line 74 of file SDL_windowsvideo.h.

ULONG_PTR PTOUCHINPUT::dwExtraInfo

Definition at line 72 of file SDL_windowsvideo.h.

DWORD PTOUCHINPUT::dwFlags

Definition at line 69 of file SDL_windowsvideo.h.

DWORD PTOUCHINPUT::dwID

Definition at line 68 of file SDL_windowsvideo.h.

DWORD PTOUCHINPUT::dwMask

Definition at line 70 of file SDL_windowsvideo.h.

DWORD PTOUCHINPUT::dwTime

Definition at line 71 of file SDL_windowsvideo.h.

HANDLE PTOUCHINPUT::hSource

Definition at line 67 of file SDL_windowsvideo.h.

LONG PTOUCHINPUT::x

Definition at line 65 of file SDL_windowsvideo.h.

LONG PTOUCHINPUT::y

Definition at line 66 of file SDL_windowsvideo.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_windowsvideo.h